View Issue Details

IDProjectCategoryView StatusLast Update
0001422NoesisGUIC++ SDKpublic2019-08-21 16:12
ReporterPawelAssigned Tojsantos 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.2.0 
Target Version2.2.4Fixed in Version2.2.4 
Summary0001422: missing namespace in macro NS_IMPLEMENT_INLINE_REFLECTION_ENUM
Descriptionin macro:

NS_IMPLEMENT_INLINE_REFLECTION_ENUM

first line is:
template<> struct TypeEnumFiller<T> \

and should be (missing namespace):
template<> struct Noesis::TypeEnumFiller<T> \
TagsNS_IMPLEMENT_INLINE_REFLECTION_ENUM
PlatformAny

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-03-11 20:17 Pawel New Issue
2019-03-11 20:17 Pawel Tag Attached: NS_IMPLEMENT_INLINE_REFLECTION_ENUM
2019-03-12 01:07 sfernandez Assigned To => jsantos
2019-03-12 01:07 sfernandez Status new => assigned
2019-08-21 16:06 jsantos Target Version => 2.2.4
2019-08-21 16:12 jsantos Status assigned => resolved
2019-08-21 16:12 jsantos Resolution open => fixed
2019-08-21 16:12 jsantos Fixed in Version => 2.2.4